@charset "utf-8";

@font-face {
   /* タイトル太さ */
   font-family: "title";
   src: url("../fonts/SourceHanSansJP-Bold.otf") format("opentype");
 }
 @font-face {
   /* 通常盤 */
   font-family: "main";
   src: url("../fonts/SourceHanSansJP-Medium.otf") format("opentype");
 }

 @font-face {
   font-family: "weak";
   src: url("../fonts/SourceHanSansJP-Light.otf") format("opentype");
}

 @media screen and (min-width:860px) {

body{
        width: 100%;
        height: auto;
 }

 .font_color1{  
   /* 文字色カスタム 灰色 */
   color: #3B4043;
 }

 .font_color2{
   /* 文字色カスタム 白色 */
   color: white;
 }

 .font_color3{
   /* 文字色カスタム 黒色 */
   color:#3B4043;
 }


 .top_list{
    display: flex;
    height: 10%;
 }
 
 .header_logo {
    width: 15%;
    height: 80%;
    margin: 5px;
    }


 .header_title{
    display: flex;
    width: 42%;
    height: 30%;

 }

 .campany_name {
   text-align: center;
   margin-left: 3%;
   font-size: 300%;
   font-family: "title";
   margin-bottom: auto;
   margin-top: auto;

   }


.campany_name a {
text-decoration: none;
color: #3B4043;
}

 .header_right {
   width: 58%;
   margin-bottom: auto;
   margin-top: auto;
   height: 30%;
   font-size: x-large;

   }

   .header_list {
      display: flex;
      margin: auto;
      font-size: 100%;
      width: 100%;
      }
 
      .header_list ul {
         text-align: center;
         font-family: "main";
         width: 100%;
         padding: 0;
         margin-right: auto;
         margin-left: auto;
         }

         .header_list ul  a {
            text-decoration: none;
            color: #3B4043;
            }
            .main_img img{
               width: 100%;
            
            }
/* メイン部分コーディングーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー */
main{
   height: auto;
   margin-left: 10%;
   margin-right: 10%;
}

.campany_ti p{
   margin-top: 0;
   font-family: "weak";
   margin-bottom: 2%;
}

.campany_main{
   font-family: "title";
   margin-bottom: 0;
   font-size: 4rem;
}

.CEO_block{
   display: flex;
   width: 100%;
   margin-top: 5%;
}

.ceo_img{
   height: auto;
   width: 25%;
}

.ceo_img img{
   width: 100%;
}

.ceo_tx{
   width: 75%;
   padding: auto;
   background-color: #05A1BD;
}

.ceo_name{
   font-family: "title";
}

.ceo_name h1{
   margin-bottom: 0;
   font-size: 1.5rem;
}

.ceo_name h1 span{
   padding: 25px;
}

.ceo_en{
   font-family: "weak";
}

.ceo_en p{
   margin-top: 0;
   font-size: 1rem;
}

.ceo_ti{
   font-family: "title";
   color: white;
}

.ceo_ti h5{
   font-size: 1.5rem;
   margin-bottom: 0;
   margin-top: 0;
}

.ceo_ti h5 span{
   padding: 15px;
}

.ceo_mess{
   font-family: "main";
}

.ceo_mess p{
font-size: 1rem;
}

/* 企業紹介ページーーーーーーーーーーーーーーー */

.mes_block{
   display: block;
   width: 100%;
   margin-top: 5%;
}

.mes_ti h1{
   font-family: "title";
   font-size: 4rem;
   margin-bottom: 0;
}

.mes_ti h3{
   font-family: "weak";
   font-size: 2rem;
   margin-top: 0;
}

.mes_main{
   display: flex;
   width: 100%;
}

.mes_main img{
   width: 40%;
}

.mes_tx{
   width: 60%;
   padding-right: 5%;
}

.mes_tx p{
   font-family: "main";

}

/* 会社概要ページーーーーーーーーーーーーーーー */

.camli_block{
   display: block;
   margin-top: 5%;
   margin-bottom: 5%;
}

.cam_ti {
   font-family: "title";
   font-size: 1.5rem;
   margin-bottom: 0;
}

.cam_ti h1{
   margin: 0;
}

.top_line{
   border-top:solid #05A1BD 2px ;
}

.cam_info{
   display: flex;
}

.com-li{
   width: 50%;
}


.com-li table {
   width: 100%;
   border-collapse: collapse;
   font-family: "main";
   color: #3B4043; /* 文字 */
   margin-right: 5%;
 }

 .com-li table tr{
   border-bottom: #05A1BD solid 2px;
 }
 
 .com-li th,
 .comp-li td {
   padding: 12px 16px;
   text-align: left;
  
 }
 
 .com-li th {
   width: 30%;
   font-weight: normal;
 }
 
 .com_img {
   width: 50%;
   margin-left: 5%;
 }

 .com_img img{
   width: 100%;
 }

footer{
   width: 100%;
   height: 460px;
   font-family: "main";
   text-decoration: none;
}

.footer_top{
   background-color: #00AC62;
   height:373px ;
   display: flex;
}

.campany_info{
   margin-left: 5%;
}

.campany_info_tx{
   display: block;
      margin-top: 5%;
   }


.campany_info_tx a{
   text-decoration: none;
}

.service_info_tx a {
   text-decoration: none;
}

.service_info_tx {
   margin-top: 5%;

}
.contact_info_tx{
   margin-top:5% ;
}


.footer_bottom{
   background-color: #05A1BD;
   height: 88px;
   
}

.campany_info,.service_info,.contact_info{
   width: 28%;
   display: block;

}

 }
/* スマホ用CSS------------------------------------------------------------------------------- */

 @media screen and (max-width:859px){

   .font_color1{  
      /* 文字色カスタム 灰色 */
      color: #3B4043;
    }
   
    .font_color2{
      /* 文字色カスタム 白色 */
      color: white;
    }
   
    .font_color3{
      /* 文字色カスタム 黒色 */
      color:black;
    }
   
    .top_list{
      display: block;
      height: 10%;
   }
   .header_logo {
      width: 15%;
      height: 80%;
      margin: 5px;
      }

      .header_title{
         display: flex;
         width: 100%;
         height: 30%;
     
      }
      .campany_name {
         text-align: center;
         margin-left: 3%;
         font-size: 300%;
         font-family: "title";
         margin-bottom: auto;
         margin-top: auto;
      
         }
         .campany_name a {
            text-decoration: none;
            color: #3B4043;
            }

    .header_right {
       width: 100%;
       margin-bottom: auto;
       margin-top: auto;
       height: 30%;
       font-size: x-large;
            
               }
            
   .header_list {
   display: flex;
   margin: auto;
   font-size: 100%;
   width: 100%;
   background-color: #05A1BD;
   font-size: 1rem;
    }
    
   .header_list ul  a {
      text-decoration: none;
      color:white;
      }

      .header_list ul {
         text-align: center;
         font-family: "main";
         width: 100%;
         padding: 0;
         margin-right: auto;
         margin-left: auto;
        
         }
      
     .list2,.list3,.list4{
      border-left: white 3px solid;
     }
     .main_img img{
      width: 100%;
      
   }

   main{
      height: auto;
      margin-left: 10%;
      margin-right: 10%;
     }
/* 代表挨拶ページーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー */
     .campany_ti p{
      margin-top: 0;
      font-family: "weak";
      margin-bottom: 2%;
   }
   
   .campany_main{
      font-family: "title";
      margin-bottom: 0;
      font-size: 4rem;
   }

     .CEO_block{
      display: block;
      width: 100%;
      margin-top: 5%;
      height: 20%;
   }

   .ceo_tx{
      background-color: #05A1BD;
      padding-left: 5%;
      padding-right: 5%;
   }
   
   .ceo_img{
      text-align: center;
      height: 20%;
   }
   
   .ceo_name{
      font-family: "title";
   }
   
   .ceo_name h1{
      margin-bottom: 0;
      font-size: 1.5rem;
   }
   
   .ceo_name h1 span{
      padding: 15px;
   }
   
   .ceo_en{
      font-family: "weak";
   }
   
   .ceo_en p{
      margin-top: 0;
      font-size: 1.2rem;
   }
   
   .ceo_ti{
      font-family: "title";
   }
   
   .ceo_ti h5{
      font-size: 1.4rem;
      margin-bottom: 0;
      margin-top: 0;
   }
   
   .ceo_ti h5 span{
      padding: 15px;
   }
   
   .ceo_mess{
      font-family: "main";
   }
   
   .ceo_mess p{
   font-size: 1rem;
   }

   /* 企業理念ページーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー */
   
.mes_block{
   display: block;
   width: 100%;
   margin-top: 5%;
}

.mes_ti h1{
   font-family: "title";
   font-size: 4rem;
   margin-bottom: 0;
   border-bottom: #05A1BD solid 2px;
}

.mes_ti h3{
   font-family: "weak";
   font-size: 2rem;
   margin-top: 0;
}

.mes_main{
   display: block;
   width: 100%;
}

.mes_main img{
   width: 100%;
}

.mes_tx{
   width: 100%;
   
}

.mes_tx p{
   font-family: "main";

}

  /* 企業概要ページーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー */

.mes_block{
   display: block;
   width: 100%;
   margin-top: 5%;
}

.mes_ti h1{
   font-family: "title";
   font-size: 4rem;
   margin-bottom: 0;
}

.mes_ti h3{
   font-family: "weak";
   font-size: 2rem;
   margin-top: 0;
}

.mes_main{
   display: block;
   width: 100%;
}

.mes_main img{
   width: 100%;
}

.mes_tx{
   width: 100%;
}

.mes_tx p{
   font-family: "main";

}

/* 会社概要ページーーーーーーーーーーーーーーー */

.camli_block{
   display: block;
   margin-top: 5%;
   margin-bottom: 5%;
}

.cam_ti {
   font-family: "title";
   font-size: 1.5rem;
   margin-bottom: 0;
}

.cam_ti h1{
   margin: 0;
}

.top_line{
   border-top:solid #05A1BD 2px ;
}

.cam_info{
   display: block;
}

.com-li{
   width: 100%;
}


.com-li table {
   width: 100%;
   border-collapse: collapse;
   font-family: "main";
   color: #3B4043; 
   margin-right: 5%;
 }

 .com-li table tr{
   border-bottom: #05A1BD solid 2px;
 }
 
 .com-li th,
 .comp-li td {
   padding: 12px 16px;
   text-align: left;
  
 }
 
 .com-li th {
   width: 50%;
   font-weight: normal;
 }
 
 .com_img {
   width: 100%;
 }

 .com_img img{
   width: 100%;
   display:none;
 }


 .footer_top{
   display: block;
   background-color: #00AC62;
   height: 30%;
  }

  .footer_bottom{
   background-color: #05A1BD;
   height: 50px;
  }

.service_info,.campany_info,.contact_info{
   display: flex;
   
}

.campany_info_ti{
   margin-left:5% ;
   text-align: left;
   font-size: 1.2rem;
   text-decoration: none;
   font-family:"title";
   width: 45%;

}

.campany_info_tx{
   margin-left: 10% ;
   text-align: left;
   font-size: 1rem;
   text-decoration: none;
   font-family:"main";
   width: 35%;
}

.service_info_ti{
   margin-left:5% ;
   text-align: left;
   font-size: 1rem;
   text-decoration: none;
   font-family:"title";
   width: 45%;

}

.service_info_tx{
   margin-left: 10% ;
   text-align: left;
   font-size: 1rem;
   text-decoration: none;
   font-family:"main";
   width: 35%;
}

.contact_info_ti{
   margin-left:5% ;
   text-align: left;
   font-size: 1rem;
   text-decoration: none;
   font-family:"title";
   width: 45%;

}

.contact_info_tx{
   margin-left: 10% ;
   text-align: left;
   font-size: 1rem;
   text-decoration: none;
   font-family:"main";
   width: 35%;
}


  
   

 }